Subject: Library notice for the September Bulletin

From: "Evelyn Hinde" <[email-masked]>
Date: Fri, 10 Sep 1999 13:31:53 -0400

We're Back!
Gone since May due to renovations at Temple Beth El, the library will be back at
the September meeting.   We expect all those books that have been out over the
Summer to come back  then for other members to use.  This includes a small
number of books due last Spring.  Fines will be levied at the rate of
$5.00/month for any found to be still missing at the close of this meeting.  If
you cannot come on September 29, you may return them by mail before the meeting:
100 Commandants Way #209, Chelsea, MA 02150.
Thanks!
Evelyn Hinde, Beadesigner Librarian